CVE-2014-9847

HIGH

Tenable Plugins

View all (6 total)

IDNameProductFamilySeverity
95053Ubuntu 12.04 LTS / 14.04 LTS / 16.04 LTS / 16.10 : imagemagick vulnerabilities (USN-3131-1)NessusUbuntu Local Security Checks
high
93179SUSE SLED12 / SLES12 Security Update : ImageMagick (SUSE-SU-2016:1784-1)NessusSuSE Local Security Checks
high
93178SUSE SLES11 Security Update : ImageMagick (SUSE-SU-2016:1782-1)NessusSuSE Local Security Checks
high
92487openSUSE Security Update : ImageMagick (openSUSE-2016-883)NessusSuSE Local Security Checks
high
91967openSUSE Security Update : ImageMagick (openSUSE-2016-840)NessusSuSE Local Security Checks
high
91945openSUSE Security Update : GraphicsMagick (openSUSE-2016-825)NessusSuSE Local Security Checks
high